Package kubeadm 1.23.6-2 (x86_64) already flagged

kubeadm has already been flagged out-of-date.

You can return to the package details page for kubeadm.